deepin-movie-reborn (6.5.55) unstable; urgency=medium

  * chore: Update version to 6.5.55
  * feat: add VoName dconfig for video output engine name
  * feat: add IsSpecialVo dconfig for special video output toggle
  * feat: add HwdecName dconfig for hardware decoding engine name

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Thu, 30 Jul 2026 15:15:27 +0800

deepin-movie-reborn (6.5.54) unstable; urgency=medium

  * chore: Update version to 6.5.54
  * fix(driver): extend detection for zx/cx series graphics drivers
  * chore(ci): update actions/checkout to v7 and enable unsafe PR checkout
  * fix: remove deepin prefix from Chinese translations in desktop file
  * fix: add X-Deepin-Singleton flag to desktop file
  * test(at): add AT-SPI test suite for deepin-movie (29 active cases)

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Wed, 22 Jul 2026 15:33:16 +0800

deepin-movie-reborn (6.5.53) unstable; urgency=medium

  * chore: Update version to 6.5.53
  * test(ut): add coverage tests and isolate cold wayland blocks from test build
  * test(ut): add real tests for player_engine/playlist_model and isolate wayland code
  * test(ut): add real ConvertLinglong tests and fix flaky null-deref crashes
  * test(ut): raise deepin-movie coverage to 71% and fix run flakiness
  * test(ut): raise platform coverage to 75%+ and fix run crashes

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Thu, 09 Jul 2026 13:12:28 +0800

deepin-movie-reborn (6.5.52) unstable; urgency=medium

  * chore: Update version to 6.5.52
  * fix: add clear playlist logic for X11 on quit

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Thu, 25 Jun 2026 20:22:54 +0800

deepin-movie-reborn (6.5.51) unstable; urgency=medium

  * chore: Update version to 6.5.51
  * fix: dynamically sync progress bar range with duration
  * fix: prevent progress bar crash when duration is zero

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Wed, 17 Jun 2026 20:54:22 +0800

deepin-movie-reborn (6.5.50) unstable; urgency=medium

  * chore: Update version to 6.5.50
  * fix(linglong): move pciutils and mesa-utils to runtime dependencies
  * chore(linglong): format depends list one item per line
  * chore(linglong): move pciutils and mesa-utils to runtime deps
  * fix: notification widget clips last character on first show(update)

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Wed, 17 Jun 2026 09:25:29 +0800

deepin-movie-reborn (6.5.49) unstable; urgency=medium

  * chore: Update version to 6.5.49
  * fix(security): harden QProcess usage against command injection
  * chore: update chatops check workflow to inherit secrets
  * fix(test): fix platform test crash and enable coverage data generation
  * fix: notification widget clips last character on first show

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Fri, 05 Jun 2026 10:45:24 +0800

deepin-movie-reborn (6.5.48) unstable; urgency=medium

  * chore: Update version to 6.5.48
  * fix(gl): center idle icon dynamically on HiDPI displays
  * fix(gl): use GL texture overlay for fullscreen time display
  * fix(gl): remove x86_64 guard from fullscreen overlay
  * fix(gl): use GL texture overlay for fullscreen time display
  * fix: enable cpp17 for mpris try_compile

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Thu, 28 May 2026 19:48:43 +0800

deepin-movie-reborn (6.5.47) unstable; urgency=medium

  * chore: Update version to 6.5.47
  * fix(ui): center idle icon correctly on HiDPI displays
  * fix(gpu): improve GPU info error handling
  * fix(mpv): add fast profile for 4K playback
  * fix(decode): check decode mode before applying Effect setting

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Wed, 20 May 2026 13:46:56 +0800

deepin-movie-reborn (6.5.46) unstable; urgency=medium

  * feat: allow bypassing the compositor when fullscreen
  * chore: update gitignore
  * fix(decode): restore user decode mode setting on startup

 -- xiepengfei <xiepengfei@uniontech.com>  Tue, 28 Apr 2026 08:59:24 +0800

deepin-movie-reborn (6.5.45) unstable; urgency=medium

  * feat(mpv): prioritize gpuinfo VO recommendation in AUTO decode mode

 -- Wang Yu <wangyu@uniontech.com>  Thu, 09 Apr 2026 21:50:29 +0800

deepin-movie-reborn (6.5.44) unstable; urgency=medium

  * fix: add Linglong container path conversion for OpenDirectory action

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 08 Apr 2026 20:18:21 +0800

deepin-movie-reborn (6.5.43) unstable; urgency=medium

  * fix: support Linglong container environment for file playback and file manager

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 08 Apr 2026 18:59:35 +0800

deepin-movie-reborn (6.5.42) unstable; urgency=medium

  * fix: support Linglong container environment for file playback and file manager

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Tue, 07 Apr 2026 13:33:05 +0800

deepin-movie-reborn (6.5.41) unstable; urgency=medium

  * fix(mpv): improve asynchronous handling and event processing delays
  * fix(mpv): enhance video output handling for composited environments

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 25 Mar 2026 20:34:55 +0800

deepin-movie-reborn (6.5.40) unstable; urgency=medium

  * fix(mpv): refactor playback property handling to prevent deadlock
  * chore: Add ffmpeg as a build dependency in linglong.yaml

 -- Wang Yu <wangyu@uniontech.com>  Tue, 25 Mar 2026 16:30:00 +0800

deepin-movie-reborn (6.5.39) unstable; urgency=medium

  * fix(mpv): refactor playback property handling to prevent deadlock
  * Revert "fix(mpv): avoid synchronous property calls during event handling"

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Mon, 23 Mar 2026 17:33:32 +0800

deepin-movie-reborn (6.5.38) unstable; urgency=medium

  * fix(mpv): avoid synchronous property calls during event handling

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Sat, 21 Mar 2026 16:11:50 +0800

deepin-movie-reborn (6.5.37) unstable; urgency=medium

  * fix(mpv): enhance Wayland display handling in glMPGetNativeDisplay_EGL
  * fix(filefilter): improve local file handling in fileTransfer method

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 18 Mar 2026 11:42:49 +0800

deepin-movie-reborn (6.5.36) unstable; urgency=medium

  * fix: revert to avoid play issue
  * fix: prevent deadlock when destroying mpv handle

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 12 Mar 2026 20:29:28 +0800

deepin-movie-reborn (6.5.35) unstable; urgency=medium

  * fix(x11): prevent crash when switching videos on aarch64 X11
  * fix: optimize startup by removing sub-process calls and improve cache
  * chore: Unify linglong.yaml
  * fix: [decode] crash when using `custom decode` on some machines
  * fix: Fix build fail (#808)

 -- Wang Yu <wangyu@uniontech.com>  Thu, 05 Mar 2026 20:50:36 +0800

deepin-movie-reborn (6.5.34) unstable; urgency=medium

  * fix: Fix build fail

 -- wangrong <wangrong@uniontech.com>  Thu, 05 Feb 2026 21:13:00 +0800

deepin-movie-reborn (6.5.33) unstable; urgency=medium

  * chore: Update compiler flags for security enhancements
  * build: fix the build error on V20
  * build(debian): separate Qt5/Qt6 build configurations for V25/V20 support

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 05 Feb 2026 16:09:10 +0800

deepin-movie-reborn (6.5.32) unstable; urgency=medium

  * chore: Update version to 6.5.32
  * fix(engine): expose decode mode getter through player engine

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Tue, 06 Jan 2026 13:32:06 +0800

deepin-movie-reborn (6.5.31) unstable; urgency=medium

  * chore: Update version to 6.5.31
  * fix(mainwindow): improve resize area detection for Wayland support
  * chore: update mpv package URLs and digests for version 25.
  * fix: improve error handling in hardware decoding initialization
  * fix: hardware decode mode when AIGLX error detected
  * fix: the issue of small black blocks appearing during video playback.
  * fix: Fix build failure due to missing FFMPEG libraries
  * feat: Support FFMPEG 7
  * feat: support Qt 6.10.0

 -- re2zero <yangwu@uniontech.com>  Sun, 04 Jan 2026 11:01:39 +0800

deepin-movie-reborn (6.5.30) unstable; urgency=medium

  * chore: Update version to 6.5.30
  * fix(mpv): handle video aspect property for api v2.2+
  * fix(window): ensure window state updates work consistently across platforms
  * fix: Resolve debian control issues for v20.
  * fix: Resolve compilation issues for v20.
  * fix: Add support for Sietium GPU hardware decoding
  * feat: Extract JingJiaWei GPU configuration into a separate function
  * fix: Supports jjm11 graphics card
  * fix: build error
  * feat: add log of mprsi signal
  * fix: Video advances 1 frame on unlock while paused
  * fix: can not use hwdec on special machine
  * fix: save volume when restart after wakeup
  * fix: optimize process management and sleep wake-up restart logic
  * fix: implement window geometry persistence for app restart scenarios
  * fix: [egl] add QT_WAYLAND_DISABLE_RESIZECHECK env
  * fix: prevent crash during restart by removing qApp->exit()
  * style: fix variable naming consistency
  * fix: Window resizing issue in mini mode
  * fix: Remove environment variable settings
  * feat: Support restart after wake-up and pause-on-play, improve DConfig, optimize playback and volume hint logic
  * fix: Round-based power consumption function returns to main thread
  * fix: [display] Set the delay for the first time volume display to general.
  * fix: play and next logic issue.
  * revert: remove slot function of screenChaned
  * fix: [ui] Delayed volume display on loongarch machine
  * fix: [settings] The actual decoding method does not match the settings.
  * fix: [HW] Use omx-copy decoding by default on the specified machine.
  * fix: [settings] Saved with incorrect fields stored in the data.
  * fix: Compatible with FLMX VAAPI decoding
  * fix: Opening multiple files won’t add all to the playback queue.
  * fix: pause state after sleep.
  * fix: can not pause issue.
  * fix: add mpv param pulse-allow-suspended=yes
  * fix: not use resize in wayland.
  * fix: add malloc_trim
  * fix: movie coredump
  * fix: move window issue.
  * fix: add config "Display countdown in full screen".
  * fix: Inserting and removing the screen causes display abnormalities.
  * fix: ZhaoXin hardware decode issue.
  * fix: Compatible with AMD RX550 graphics card.
  * fix: hardward decode improvement.
  * fix: Custom video playback runtime environment.

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Thu, 04 Dec 2025 19:25:37 +0800

deepin-movie-reborn (6.5.29) unstable; urgency=medium

  * chore: Update version to 6.5.29
  * fix: Plug and unplug screen, window display issue.
  * fix: switch to default sink.
  * fix: the decoding select logic
  * fix: the help document of deepin-movie
  * fix: the professional mode log output info
  * fix: the translations of task
  * fix: the display UI logic
  * fix: pick up loss merge of release 1070
  * fix: Improvement of system command calls.
  * fix: Command execution rectification
  * fix: The full-screen checkbox state in the right-click menu is displayed incorrectly.
  * fix: Arise1020 graphics card use vaapi.
  * fix: Adapt to Jingjiawei graphics card application and call libdmr to play videos
  * fix: cinema interface fails to display properly when use dual screens.
  * fix: Fixed pointer usage errors (#471)
  * fix: Adjust file dialog filters based on mpv availability
  * fix(ui): ensure all labels update colors on theme change
  * fix: Fixed abnormal volume interaction (#472)
  * fix: Preserve user window size preferences
  * fix: the mircast window display in error place (#463)
  * fix: Fixed mute start-up squeak (#462)
  * fix: Fix the smearing screen of the mega core (#458)
  * fix: app position movement logic.
  * fix: the overflow bug of deepin-movie
  * fix: Hide the thumbnail-related interfaces in the header file.

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Thu, 13 Nov 2025 16:36:18 +0800

deepin-movie-reborn (6.5.28) unstable; urgency=medium

  * chore: Update version to 6.5.28
  * fix: Hide fullscreen time label and progress indicator on focus loss
  * fix: Correct Chinese translation for navigation buttons
  * fix: Enable mouse wheel support for volume slider
  * chore: Correction of some misspelled words.
  * chore: Add some necessary logs to specify the reasons why software decoding must be used.

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Thu, 06 Nov 2025 20:07:20 +0800

deepin-movie-reborn (6.5.27) unstable; urgency=medium

  * Enable mouse wheel support for volume slider

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Thu, 30 Oct 2025 19:20:31 +0800

deepin-movie-reborn (6.5.26) unstable; urgency=medium

  * chore: Update linglong base and runtime

 -- wangrong <wangrong@uniontech.com>  Wed, 17 Sep 2025 13:14:42 +0800

deepin-movie-reborn (6.5.25) unstable; urgency=medium

  * chore: update version 6.5.25

 -- xiepengfei <xiepengfei@uniontech.com>  Mon, 18 Aug 2025 15:37:48 +0800

deepin-movie-reborn (6.5.24) unstable; urgency=medium

  * chore: Add Lao translation support for deepin-movie

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 13 Aug 2025 14:10:51 +0800

deepin-movie-reborn (6.5.23) unstable; urgency=medium

  * chore: Add new Lao translation file

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 07 Aug 2025 17:00:45 +0800

deepin-movie-reborn (6.5.22) unstable; urgency=medium

  * chore: update the help manual

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Thu, 17 Jul 2025 20:07:35 +0800

deepin-movie-reborn (6.5.21) unstable; urgency=medium

  * chore: Update package URLs and digests in linglong.yaml files

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 10 Jul 2025 16:59:44 +0800

deepin-movie-reborn (6.5.20) unstable; urgency=medium

  * chore: Update deepin-manual resources

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 09 Jul 2025 17:01:17 +0800

deepin-movie-reborn (6.5.19) unstable; urgency=medium

  * chore: Update deb sources for linglong yaml

 -- wangrong <wangrong@uniontech.com>  Wed, 02 Jul 2025 10:53:07 +0800

deepin-movie-reborn (6.5.18) unstable; urgency=medium

  * chore: update translation

 -- xiepengfei <xiepengfei@uniontech.com>  Tue, 01 Jul 2025 19:23:43 +0800

deepin-movie-reborn (6.5.17) unstable; urgency=medium

  * update version to 6.5.17. 

 -- Tian ShiLin <tianshilin@uniontech.com>  Fri, 27 Jun 2025 17:43:34 +0800

deepin-movie-reborn (6.5.16) unstable; urgency=medium

  * chore: update version to 6.5.16.

 -- Tian ShiLin <tianshilin@uniontech.com>  Mon, 23 Jun 2025 14:33:30 +0800

deepin-movie-reborn (6.5.15) unstable; urgency=medium

  * chore: Update deepin-manual resources

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Fri, 20 Jun 2025 10:33:22 +0800

deepin-movie-reborn (6.5.14) unstable; urgency=medium

  * fix:  resolve AV1 video decoding freeze issue on SW64 architecture

 -- zhangtingan <zhangtingan@uniontech.com>  Tue, 13 May 2025 14:15:28 +0800

deepin-movie-reborn (6.5.13) unstable; urgency=medium

  * fix: Remove the description of the community edition.

 -- zhangtingan <zhangtingan@uniontech.com>  Thu, 24 Apr 2025 17:23:23 +0800

deepin-movie-reborn (6.5.12) unstable; urgency=medium

  * fix: [libmpv] crash when app exit(Bug: 312559)

 -- renbin <renbin@uniontech.com>  Thu, 17 Apr 2025 13:06:59 +0800

deepin-movie-reborn (6.5.11) unstable; urgency=medium

  * chore: New version 6.5.5.
  * fix: [libdmr] crash when create playerWidget

 -- zhangtingan <zhangtingan@uniontech.com>  Thr, 11 Apr 2025 9:38:00 +0800

deepin-movie-reborn (6.5.10) unstable; urgency=medium

  * fix: [libdmr] crash when create playerWidget
  * fix: fix play in virtualmachine issuse
  * fix: Adapt to dconfig

 -- zhangtingan <zhangtingan@uniontech.com>  Thr, 10 Apr 2025 16:38:52 +0800

deepin-movie-reborn (6.5.9) unstable; urgency=medium

  * chore: New version 6.5.9.

 -- xiepengfei <xiepengfei@uniontech.com>  Wed, 02 Apr 2025 15:48:52 +0800

deepin-movie-reborn (6.5.8) unstable; urgency=medium

  * chore: New version 6.5.8.

 -- xiepengfei <xiepengfei@uniontech.com>  Thu, 27 Mar 2025 13:31:20 +0800

deepin-movie-reborn (6.5.7) unstable; urgency=medium

  * chore: New version 6.5.7.

 -- xiepengfei <xiepengfei@uniontech.com>  Thu, 20 Mar 2025 19:07:06 +0800

deepin-movie-reborn (6.5.6) unstable; urgency=medium

  * fix: Fixed playback issues(Bug: 306447)
  * fix: Fixed custom mode exceptions

 -- renbin <renbin@uniontech.com>  Thu, 06 Mar 2025 19:54:28 +0800

deepin-movie-reborn (6.5.5) unstable; urgency=medium

  * chore: New version 6.5.5.

 -- xiepengfei <xiepengfei@uniontech.com>  Thu, 27 Feb 2025 19:19:56 +0800

deepin-movie-reborn (6.5.4) unstable; urgency=medium

  * chore: New version 6.5.4.

 -- xiepengfei <xiepengfei@uniontech.com>  Fri, 21 Feb 2025 14:35:05 +0800

deepin-movie-reborn (6.5.3) unstable; urgency=medium

  * chore: New version 6.5.3.

 -- xiepengfei <xiepengfei@uniontech.com>  Thu, 20 Feb 2025 20:13:42 +0800

deepin-movie-reborn (6.5.2) unstable; urgency=medium

  * Update version to 6.5.2
  * Update linglong.yaml for qt6.8 runtime

 -- wangrong <wangrong@uniontech.com>  Fri, 14 Feb 2025 14:03:54 +0800

deepin-movie-reborn (6.5.1) unstable; urgency=medium

  * chore: New version 6.5.1.

 -- xiepengfei <xiepengfei@uniontech.com>  Thu, 13 Feb 2025 11:26:08 +0800

deepin-movie-reborn (6.5.0) unstable; urgency=medium

  * New tag 

 -- Liu zheng <liuzheng@uniontech.com>  Fri, 07 Feb 2025 14:01:17 +0800

deepin-movie-reborn (5.15.13) unstable; urgency=medium

  * fix: Fixed the issue that OpenGL could not be played

 -- renbin <renbin@uniontech.com>  Fri, 17 Jan 2025 15:56:54 +0800

deepin-movie-reborn (5.15.12) unstable; urgency=medium

  * chore: New version 5.15.12.

 -- xiepengfei <xiepengfei@uniontech.com>  Fri, 10 Jan 2025 18:16:49 +0800

deepin-movie-reborn (5.15.11) unstable; urgency=medium

  * qt6.8 version
  * Update version to 5.15.11

 -- Liu zheng <liuzheng@uniontech.com>  Fri, 10 Jan 2025 08:59:01 +0800

deepin-movie-reborn (5.15.10) unstable; urgency=medium

  * Update version to 5.15.10

 -- renbin <renbin@uniontech.com>  Fri, 27 Dec 2024 11:08:37 +0800

deepin-movie-reborn (5.15.9) unstable; urgency=medium

  * chore: New version 5.15.9.

 -- xiepengfei <xiepengfei@uniontech.com>  Fri, 20 Dec 2024 14:06:12 +0800

deepin-movie-reborn (5.15.8) unstable; urgency=medium

  * Update version to 5.15.8

 -- xiepengfei <xiepengfei@uniontech.com>  Sat, 14 Dec 2024 14:59:22 +0800

deepin-movie-reborn (5.15.7) unstable; urgency=medium

  * Update version to 5.15.7

 -- renbin <renbin@uniontech.com>  Mon, 09 Dec 2024 10:59:32 +0800

deepin-movie-reborn (5.15.6) unstable; urgency=medium

  * Update version to 5.15.6

 -- renbin <renbin@uniontech.com>  Sat, 30 Nov 2024 18:35:03 +0800

deepin-movie-reborn (5.15.5) unstable; urgency=medium

  * New version 5.15.5

 -- xiepengfei <xiepengfei@uniontech.com>  Sat, 30 Nov 2024 13:17:47 +0800

deepin-movie-reborn (5.15.4) unstable; urgency=medium

  * remove kwayland-shell env 

 -- Liu zheng <liuzheng@uniontech.com>  Mon, 11 Nov 2024 10:53:33 +0800

deepin-movie-reborn (5.15.3) unstable; urgency=medium

  * New version 5.15.3
  * Slimming down the linglong layer package.

 -- re2zero <yangwu@uniontech.com>  Fri, 27 Sep 2024 14:44:16 +0800

deepin-movie-reborn (5.15.2) unstable; urgency=medium

  * New version 5.15.2
  * Adapt linglong.

 -- re2zero <yangwu@uniontech.com>  Fri, 13 Sep 2024 14:06:16 +0800

deepin-movie-reborn (5.15.1) unstable; urgency=medium

  * New version 5.15.1

 -- xiepengfei <xiepengfei@uniontech.com>  Wed, 21 Aug 2024 14:52:33 +0800

deepin-movie-reborn (5.15.0) unstable; urgency=medium

  * New version 5.15.0

 -- xiepengfei <xiepengfei@uniontech.com>  Thu, 15 Aug 2024 18:05:41 +0800

deepin-movie-reborn (5.10.51) unstable; urgency=medium

  * feat: Added new settings for movie

 -- xiepengfei <xiepengfei@uniontech.com>  Wed, 02 Jul 2024 15:48:47 +0800

deepin-movie-reborn (5.10.50) unstable; urgency=medium

  * fix: Volume greater than 100 cannot be exited.(Bug: 251965)

 -- xiepengfei <xiepengfei@uniontech.com>  Fri, 19 Apr 2024 15:41:33 +0800

deepin-movie-reborn (5.10.49) unstable; urgency=medium

  * fix: Minimode display error after showfullscreen().(Bug: 249413)

 -- renbin <renbin@uniontech.com>  Tue, 16 Apr 2024 16:41:52 +0800

deepin-movie-reborn (5.10.48) unstable; urgency=medium

  * New version 5.10.48
  * fix: yuv444p format uses software decoding (Bug: 247589)
  * fix: sw jmgpu uses hardware decoding (Bug: 240393)
  * fix: cropped rounded corners exist during full-screen playback (Bug: 247735)
  * fix: pause icon still displayed when minimized (Bug: 247791)
  * fix: HW device hardware decoding detection adjustment (Bug: 249087)
  * fix: Adjust device detection strategy (Bug: 249087)

 -- renbin <renbin@uniontech.com>  Wed, 03 Apr 2024 14:56:28 +0800

deepin-movie-reborn (5.10.47) unstable; urgency=medium

  * New version 5.10.47

 -- renbin <renbin@uniontech.com>  Wed, 27 Mar 2024 15:51:03 +0800

deepin-movie-reborn (5.10.46) unstable; urgency=medium

  * New version 5.10.46

 -- muyuankai <muyuankai@uniontech.com>  Wed, 13 Mar 2024 14:53:21 +0800

deepin-movie-reborn (5.10.45) unstable; urgency=medium

  * New version 5.10.45

 -- xiepengfei <xiepengfei@uniontech.com>  Mar, 01 Fri 2024 14:25:15 +0800

deepin-movie-reborn (5.10.44) unstable; urgency=medium

  * New version 5.10.44
  * fix: Crash when switching mini mode on Wayland.(Bug: 241865)

 -- renbin <renbin@uniontech.com>  Mon, 05 Feb 2024 13:50:00 +0800

deepin-movie-reborn (5.10.43) unstable; urgency=medium

  * New version 5.10.43

 -- renbin <renbin@uniontech.com>  Web, 01 Feb 2024 14:02:52 +0800

deepin-movie-reborn (5.10.42) unstable; urgency=medium

  * New version 5.10.42
  * fix: Widget flickering when switching between
         maximized/full screen.(Bug: 239775)

 -- renbin <renbin@uniontech.com>  Fri, 19 Jan 2024 11:13:02 +0800

deepin-movie-reborn (5.10.41) unstable; urgency=medium

  * New version 5.10.41
  * fix: Playback HEVC black screen on some devices.(Bug: 234565)

 -- renbin <renbin@uniontech.com>  Tue, 09 Jan 2024 21:48:27 +0800

deepin-movie-reborn (5.10.40) unstable; urgency=medium

  * NNew version 5.10.40.

 -- muyuankai <muyuankai@uniontech.com>  Fri, 05 Jan 2024 10:07:56 +0800

deepin-movie-reborn (5.10.39) unstable; urgency=medium

  * NNew version 5.10.39.

 -- muyuankai <muyuankai@uniontech.com>  Fri, 22 Dec 2023 10:39:00 +0800

deepin-movie-reborn (5.10.38) unstable; urgency=medium

  * NNew version 5.10.38.

 -- muyuankai <muyuankai@uniontech.com>  Thu, 14 Dec 2023 13:31:33 +0800

deepin-movie-reborn (5.10.37) unstable; urgency=medium

  * NNew version 5.10.37.

 -- muyuankai <muyuankai@uniontech.com>  Mon, 27 Nov 2023 10:17:45 +0800

deepin-movie-reborn (5.10.36) unstable; urgency=medium

  * New version 5.10.36.

 -- liuqingfu <liuqingfu@uniontech.com>  Fri, 03 Nov 2023 15:11:38 +0800

deepin-movie-reborn (5.10.35) unstable; urgency=medium

  * New version 5.10.35.

 -- xiepengfei <xiepengfei@uniontech.com>  Tues, 17 Oct 2023 10:15:17 +0800

deepin-movie-reborn (5.10.34) unstable; urgency=medium

  * New version 5.10.34.

 -- xiepengfei <xiepengfei@uniontech.com>  Fri, 13 Oct 2023 11:46:21 +0800

deepin-movie-reborn (5.10.33) unstable; urgency=medium

  * New version 5.10.33.

 -- xiepengfei <xiepengfei@uniontech.com>  Thu, 31 Aug 2023 16:15:39 +0800

deepin-movie-reborn (5.10.32) unstable; urgency=medium

  * New version 5.10.32.

 -- xiepengfei <xiepengfei@uniontech.com>  Fri, 04 Aug 2023 11:22:46 +0800

deepin-movie-reborn (5.10.31) unstable; urgency=medium

  * New version 5.10.31.

 -- xiepengfei <xiepengfei@uniontech.com>  Thu, 20 Jul 2023 10:10:21 +0800

deepin-movie-reborn (5.10.30) unstable; urgency=medium

  * New version 5.10.30.

 -- xiepengfei <xiepengfei@uniontech.com>  Web, 19 Jul 2023 11:01:13 +0800

deepin-movie-reborn (5.10.29) unstable; urgency=medium

  * New version 5.10.29.

 -- xiepengfei <xiepengfei@uniontech.com>  Web, 12 Jul 2023 14:20:56 +0800

deepin-movie-reborn (5.10.28) unstable; urgency=medium

  * New version 5.10.28.

 -- muyuankai <muyuankai@uniontech.com>  Web, 07 Jun 2023 11:42:45 +0800

deepin-movie-reborn (5.10.27) unstable; urgency=medium

  * New version 5.10.27.

 -- muyuankai <muyuankai@uniontech.com>  Mon, 08 May 2023 15:50:21 +0800

deepin-movie-reborn (5.10.26) unstable; urgency=medium

  * New version 5.10.26.

 -- xiepengfei <xiepengfei@uniontech.com>  Sun, 23 Apr 2023 16:20:15 +0800

deepin-movie-reborn (5.10.25) unstable; urgency=medium

  * New version 5.10.25.

 -- xiepengfei <xiepengfei@uniontech.com>  Wed, 12 Apr 2023 10:03:46 +0800

deepin-movie-reborn (5.10.24) unstable; urgency=medium

  * New version 5.10.24.

 -- xiepengfei <xiepengfei@uniontech.com>  Wed, 29 Mar 2023 14:05:32 +0800

deepin-movie-reborn (5.10.23) unstable; urgency=medium

  * New version 5.10.23.

 -- xiepengfei <xiepengfei@uniontech.com>  Thu, 23 Feb 2023 10:21:46 +0800

deepin-movie-reborn (5.10.22) unstable; urgency=medium

  * New version 5.10.22.

 -- xiepengfei <xiepengfei@uniontech.com>  Wed, 09 Feb 2023 09:18:46 +0800

deepin-movie-reborn (5.10.21) unstable; urgency=medium

  * New version 5.10.21.

 -- xiepengfei <xiepengfei@uniontech.com>  Mon, 09 Jan 2023 13:10:20 +0800

deepin-movie-reborn (5.10.19) unstable; urgency=medium

  * New version 5.10.19.

 -- xiepengfei <xiepengfei@uniontech.com>  Tue, 27 Dec 2022 16:49:20 +0800

deepin-movie-reborn (5.10.0) unstable; urgency=medium

  * New version 5.10.0.

 -- fengli <fengli@uniontech.com>  Tue, 13 Jul 2022 10:08:00 +0800

deepin-movie-reborn (3.0.0-1) unstable; urgency=low

  * First release.

 -- Sian Cao <yinshuiboy@gmail.com>  Wed, 15 Mar 2017 16:40:00 +0800